/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


@font-face {
  font-family: 'VerdanaRegular';
  src: url('fonts/Verdana.eot?#iefix') format('embedded-opentype'),  url('fonts/Verdana.woff') format('woff'), url('fonts/Verdana.ttf')  format('truetype'), url('fonts/Verdana.svg#Verdana') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'VerdanaBold';
  src: url('fonts/Verdana-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Verdana-Bold.woff') format('woff'), url('fonts/Verdana-Bold.ttf')  format('truetype'), url('fonts/Verdana-Bold.svg#Verdana-Bold') format('svg');
  font-weight: 600;
  font-style: normal;
}

/* TYPO */

p, li, dt, dd, dl, address, label, small, pre, code {
    line-height: 1.6;
}

.vc_custom_heading_wrap + .uncode_text_column {
    margin-top: 16px!important;
}

.linkBlock .vc_custom_heading_wrap + .uncode_text_column {
    margin-top: 2px !important;
}

.vc_custom_heading_wrap  + .vc_custom_heading_wrap  {
margin-top:0!important;
}

p strong {
	  font-family: 'VerdanaBold';
}


p .ingress {
font-family:VerdanaBold;
}


/*large screen typo */
@media (min-width: 980px) {
	.pageIntro .btn {
	    font-size: 18px!important;
	}
	
	.pageIntro .h1 {
    font-size: 37px!important;
	}
	
	.pageIntro .h3 {
    font-size: 24px!important;
	}

}

figcaption {
    margin: -20px 0 0px 0px;
    z-index: 2;
    position: absolute;
    background: #fff;
    opacity: 0.6;
    width: auto;
    padding: 6px 10px;
    height: 20px;
    line-height: 9px;
    font-size: 9px;
    opacity: 0.6;
    float: right;
    position: inherit;
}


/* .tipsList h2.h2 {
background-color:#d0ece9;
color: #0a698e;
padding: 4px 12px;
} */

/* .tipsList h3 {
color: #E4AB56;
    margin-top: 24px;
    margin-bottom: -14px!important;
} */

.tipsList h3 span {
    border-radius: 50%;
    font-size: 40px;
    color: #fff;
    min-width: 60px;
    display: inline-block;
    text-align: center;
    height: 60px;
    line-height: 54px;
    margin-right: 8px;
}

.bgYellow {
background-color:#FAC548;
}

.bgBlue {
background-color:#84C2E9;
}

.bgRed {
background-color:#D4553A;
}

.bgGreen {
background-color:#CED250;
}

.bgPlum {
background-color:#AA6CA5;
}

/* BUTTONS */

.btn-color-xsdn,
.btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover {
    color: #0a698e!important;
    transform: none!important;
}

/* NAV TABS*/


ul.nav-tabs li a span {
	font-size: 14px;
    font-family: VerdanaBold;
    font-weight: 600;
    letter-spacing: normal;
    }

.tabs-left {
border-right-color: transparent!important;
}

.tabs-left s > li.active > a, .tabs-left > li.active > a {
	color: #007cba!important;
    border-width:0!important;
}

.tabs-left > li.active::after {
content:url('/wp-content/uploads/active-tab-arrow.png');
    float: right;
    width: 0px;
    transform: scale(0.4);
    margin-top: -53px;
    margin-right: -27px;
}

.vertical-tab-contents .tab-content.vertical {
border-color: transparent!important;
}


.nav-tabs {
    text-transform: none!important;
    border-bottom-width: 0;
}

.style-light .tabs-left > li {
border-bottom: 1px solid #0A698E;
    max-width: 160px;
    padding: 4px 13px;
}

.style-light .tabs-left > li:nth-child(1) {
	border-top: 1px solid #0A698E;
}

.style-light .tabs-left > li.active {
    background: #EDDAEF!important;
    border-top: 1px solid #0A698E;
}

@media (max-width: 930px) and (min-width: 570px) {

.vertical-tab-menu {
    width: 30%;
}

.vertical-tab-contents {
	width: 70%;
}

.style-light .nav-tabs > li {
    max-width: none;
}

.tabs-left > li.active::after {
display:none;
}
}

@media (max-width: 569px) {
.style-light .nav-tabs > li {
    max-width: none;
}

.tabs-left > li.active::after {
	margin-right: 20px;
    filter: brightness(10);
    }   
}

.el-text > * > span:not(.heading-text-inner), .el-text > * > i > span:not(.heading-text-inner) {
    display: inline-block;
}

.tab-pane .heading-text div {
padding-left: 7px;
display: inline;
}
@media (max-width: 670px) and (min-width: 570px) {
.el-text > * > span:not(.heading-text-inner), .el-text > * > i > span:not(.heading-text-inner) {
    display: block;
}
.tab-pane .heading-text div {
padding-left: 0;
}
}

@media (max-width: 480px) {
.el-text > * > span:not(.heading-text-inner), .el-text > * > i > span:not(.heading-text-inner) {
    display: block;
}
.tab-pane .heading-text div {
padding-left: 0;
}
}


/* HEADER AND MENU */

/* @media screen and (max-width: 100000px) {
.mobile-menu-button {
    display: inline-block!important;
    opacity: 1 !important;
}
} */

/* .main-menu-container {
	display:none!important;
} */

.mmb-container {
display:none;
} 

.main-menu-container {
	display:table-cell!important;
	overflow: visible!important;
}

#logo-container-mobile {
text-align:center;
}

.mmb-container {
    left: 0;
    right: unset;
}

#main-logo::after {
	content: "Kunskap, inspiration och tips kring språkutveckling!";
    display: block;
    font-style: italic;
    margin-top: 17px;
    opacity: 0.5;
letter-spacing: 0.2px;
font-size: 14px;
width: 400px;
}

:lang(nb-NO) #main-logo::after {
	content: "Kunnskap, inspirasjon og tips om språkutvikling!";
}

:lang(fi) #main-logo::after {
    content: "Tietoa, inspiraatiota ja vinkkejä kielen kehittämiseen!";
}

:lang(da-DK) #main-logo::after {
	content: "Viden, information og tips til sprogudvikling";
}

:lang(fi) #main-logo .logo-image {
	background-image: url(/wp-content/uploads/Logo_finska.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

:lang(da-DK) #main-logo .logo-image {
	background-image: url(/wp-content/uploads/logo-dk.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

:lang(da-DK) #main-logo .logo-image img,
:lang(fi) #main-logo .logo-image img {
	display:none;
}	

@media (max-width: 550px) {
	:lang(fi) #main-logo .logo-image,
	:lang(da-DK) #main-logo .logo-image {
	width: 272px;
	}
}


:lang(nb-NO) #colophon > div.vc_row.style-color-740973-bg.row-container,
:lang(fi) #colophon > div.vc_row.style-color-740973-bg.row-container,
:lang(da-DK) #colophon > div.vc_row.style-color-740973-bg.row-container   {
display:none;
}


@media (min-width: 570px) {
:lang(fi) .style-light .tabs-left > li {
    max-width: 205px;
}
}

@media (min-width: 570px) and (max-width: 775px) {

:lang(fi) .vertical-tab-menu ul.nav-tabs li a span {
    font-size: 1.8vw;
}

}

@media (min-width: 776px) {
:lang(fi) .vertical-tab-menu {
    width: 28%;
}
:lang(fi) .vertical-tab-contents {
    width: 72%;
}
}

@media (min-width: 810px) {
:lang(fi) #mega-menu-wrap-primary #mega-menu-primary {
    margin-left: calc(50vw - 500px)!important;
}
:lang(fi) #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 11.5px;
}

}

@media (min-width: 1201px) {
:lang(fi) #mega-menu-wrap-primary #mega-menu-primary {
    margin-left: 87px!important;
}
:lang(fi) #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 12.5px;
}
:lang(fi) .vertical-tab-menu {
    width: 20%;
}

:lang(fi) .vertical-tab-contents {
    width: 80%;
}
}

@media (max-width: 600px) {
	#main-logo::after {
    display: none;
    }
}

#logo-container-mobile {
    padding-top: 21px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link  {
	font-family: verdanabold;
    padding: 0 42px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover  {
	background-color:#fff!important;
	color:#0A698B;	
	}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-current-menu-item > a.mega-menu-link {
	background-color:#fff!important;
	color:#AB65A6!important;		
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    position: fixed;
    left: 0;
    top: 130px;
    width: 100vw;
}

@media (max-width: 900px) {
#mega-menu-wrap-primary #mega-menu-primary > li:first-child  > a.mega-menu-link {
height: 46px!important;
padding-top: 6px!important;
}

#mega-menu-wrap-primary #mega-menu-primary > li:last-child  > a.mega-menu-link {
height: 46px!important;
padding-bottom: 6px!important;
}

}


@media (min-width: 901px) {

	#masthead > div > div > div > div:nth-child(1) > div.menu-horizontal {
	position: absolute!important;
    top: 130px;
    width: 120vw;
    margin-left: -56px;
    background: #CDE9E6;
    height: 40px;
    padding: 0 56px;
	}
	
	#mega-menu-wrap-primary {
    background: transparent;
	}
	
	#mega-menu-wrap-primary {
    margin-top: 0;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link  {
	color:#0A698B;
	font-family: verdanabold;
    padding: 0 20px;
	}
	
	/*
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover  {
	background-color:#fff!important;
	color:#0A698B;	
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-current-menu-item > a.mega-menu-link {
	background-color:#fff!important;
	color:#AB65A6!important;		
	} */
	
	.mega-menu-item-306 {
	display:none!important;
	}
}

@media (min-width: 810px) {
	#mega-menu-wrap-primary #mega-menu-primary {
		margin-left:calc(50vw - 430px)!important;
	}

}


@media (min-width: 1201px) {
	#masthead > div > div > div > div:nth-child(1) > div.menu-horizontal {
	    margin-left: calc(((100vw - 1200px) / -2) - 40px);
	    padding-left: calc(((100vw - 1200px) / 2) + 40px);
	}
	#mega-menu-wrap-primary #mega-menu-primary {
		margin-left:170px!important;
	}
}

@media (max-width: 600px) {
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    top: 114px;
    }
    #mega-menu-wrap-primary {
    position: absolute;
    margin-top: 28px;
    margin-left: -15px;
	}  
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link  {
    padding:0 30px;
	}
		
}

@media (max-width: 550px) {
	.style-light .navbar-brand .logo-skinnable {
	    padding-top: calc(30px - 5.5vw);
	    padding-bottom: calc(30px - 5.5vw); 
	}
	.style-light .navbar-brand .logo-skinnable img {
		height:11vw;
	}
	#main-logo {
    	position: absolute;
    	right: 30px;
	}
	#logo-container-mobile {
		min-height: 114px;
	}
}

@media (min-width: 901px) {
	#masthead {
		margin-bottom:41px;
	}
}




/* FOOTER */
footer a {
font-family: VerdanaBold;
line-height: 2;
}

/* COOKI NOTICE */
.cookieButton {
	background-color:#84C2E9!important;
    padding: 8px 16px!important;
    text-transform: uppercase;
    color: #fff;
}
#cn-notice-text {
text-align: left;
}


#footerLogo {
    float: right;
    display: table;
}

#footerLogo span {
    vertical-align: middle;
    padding-right: 12px;
    display: table-cell;
    color:#0a698e;
}

#footerLogo img {
	width:98px;
}

#lowerFooter {
/* background-image:url('/wp-content/uploads/footer-bottom-bg-1200px.png');
background-position: bottom; */
}

.footerSocial .fa-stack {
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 36px!important;
  font-size: 24px;
  border-width: 0 !important;
}

/* CONTACT FORM */

.input-underline input[type="text"], .input-underline input[type="email"], .input-underline input[type="number"], .input-underline input[type="url"], .input-underline input[type="tel"], .input-underline input[type="search"], .input-underline textarea, .input-underline select {
    background-color: #D1E9E8!important;
    max-width:100%;
    padding-left: 12px !important;
	padding-right: 12px !important;
}

input.wpcf7-submit {
    background-color: #0a698e!important;
    color: #fff;
    border-color: #0a698e!important;
}

input.wpcf7-submit:hover {
    background-color: #fff!important;
    color: #0a698e;
    border-color: #0a698e!important;
}


/* SEARCH */

ul.menu-smart.sm.menu-icons {
	display:none;
}

.overlay.style-dark-bg {
    height: 0!important;
    background-color: transparent!important;
}

.open-items.overlay.overlay-sequential .search-container form {
    max-width: 80vw;
    padding: 10vw;
    height: 30vh;
    margin-top: 35vh;
    background-color:rgba(10, 105, 142, 1);
    border-radius: 6px;
}
 
@media (max-width: 959px) {

.menu-horizontal {
top: -110px;
    right: 40px;
    overflow: visible;
        width: 50px;
            position: absolute;
    overflow: visible;
}

.menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link) {
    font-size: 0!important;
} 

.menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link) i.fa-search3 {
    font-size: 18px!important;
} 
}

.drop-menu.desktop-hidden.sm-nowrap {
	position: absolute!important;
    width: 100vw!important;
    left: 86px!important;
    margin-left: -100vw!important;
    margin-right: 0!important;
    top: 60px!important;
    padding: 5px 36px!important;
}

@media (max-width: 959px) {
	.menu-horizontal {
    left: 40px;
    top: inherit;
    width:100px;
	}

	#logo-container-mobile + .main-menu-container .menu-horizontal {
    RIGHT: 40px;
    top: -110PX;
    left:unset;
    width: 100px;
	}
}


.pageIntro {

}

.pageIntro .background-inner {
    background-repeat: repeat!important;
    background-size: cover!important;
}

.pageIntro .btn-container {
margin-bottom:-30px!important;
}

.pageIntro .btn,
.pageIntro .btn:hover {
background-color: transparent!important;
padding: 0!important;
    border-width: 0;
    font-size: 14px;
    color: #AB65A6!important;
}

@media (min-width: 960px) {
body.page .pageIntro .textBox {
    padding-left: 96px!important;
}
}

@media (max-width: 569px) {
	body.page .pageIntro .textBox {
    padding-top: 36px!important;
    padding-right: 36px
}
	/* .pageIntro {
    margin-left: 36px!important;
} */
}

@media (min-width: 570px) {
	body.single-post .pageIntro .textBox {
	padding-left: 70px!important;
	}
}


@media (max-width: 959px) {
	.main-container .cols-md-responsive > .textBox {
    min-height: 100%!important;
    display: inline-grid!important;
    padding-left: 72px!important;
	}
}

@media (max-width: 569px) {
	.main-container .cols-md-responsive > .textBox {
	padding-left: 36px!important;
	padding-top: 32px!important; 
	}
	
}

.pageIntro .background-inner {
    background-size: contain;
}

.pageIntro .textBox .uncont {
display: contents!important;
}

/* @media (min-width: 570px) and (max-width: 959px) {
	.pageIntro .textBox {
		display: inline-table !important;
	}
	.pageIntro .textBox .unexpand {
		display: table!important;
	}
} */


.headingLow {
margin-top:36px!important;
}

.headingLow .vc_custom_heading_wrap .heading-text span {
	color:#fff!important;
	padding: 6px 0;
}

.imagePuffar .vc_custom_heading_wrap {
	margin-top: -60px!important;
    z-index: 2;
    background: rgba(0,0,0, 0.3);
    height: 60px;
    padding: 9px 36px;
    display: table;
    min-width: 100%;
    text-align: center;
}

body.page-id-64 .imagePuffar .vc_custom_heading_wrap {
    text-align: left;
}

.imagePuffar .vc_custom_heading_wrap .heading-text  {
    display: table-cell;
    vertical-align: middle;
}

.imagePuffar .vc_custom_heading_wrap .heading-text span {
	color:#fff!important;
}

@media (min-width: 570px) and (max-width: 799px) {
	.imagePuffar .vc_custom_heading_wrap {
    padding: 9px 18px;
	}
    .imagePuffar .vc_custom_heading_wrap .heading-text span {
        font-size: 3.3vw;
    }
    body.page-id-64 .imagePuffar .vc_custom_heading_wrap .heading-text span {
        font-size: 2.3vw;
    }
    
}

/* LINK BLOCK */
.linkBlock img {
border-radius:50%;
}

/*
.linkBlock .btn-container {
    margin-bottom: -30px;
}
*/
.linkBlock .btn-container {
    margin-bottom: 0;
    margin-top: 10px !important;
}

.linkBlock .btn {
	padding: 0!important;
    font-size: 14px!important;
    font-family: 'VerdanaBold';
    font-weight: 600!important;
    margin-top: -60px!important;
        text-transform: initial;
}

/*
.linkBlock .btn-icon-left .fa {
    margin-right: 2px;
    font-size: 22px;
    top: -3px;
}

.linkBlock .btn-icon-left:hover .fa {
    margin-right: 2px;
    margin-left: 3px;
}
*/
.linkBlock .btn-icon-left {
    display: flex;
    align-items: center;
    margin: 0 !important;
}
.linkBlock .btn-icon-left .fa {
    font-size: 22px;
    top: 0px!important;
    margin-right: 0;
}
body .linkBlock .btn-icon-left:hover {
    padding-left: 10px !important;
}
.linkBlock .btn-color-xsdn:active {
    color: #0a698e!important;
}

@media (max-width: 959px) and (min-width: 570px) {
	.linkBlock .linktextColumn {
	padding-left:18px!important;
	}
}

@media (max-width: 400px) {
	.linkBlock .wpb_column {
	width:100%!important;
	}
	.linkBlock img {
	margin-bottom: 24px;
	}    
}

.linktextColumn {
    padding-left: 24px!important;
}
	
	/* Relateradre posts */
.t-entry-text-tc.single-block-padding {
padding-top: 24px;
}    

.t-entry-text-tc.single-block-padding  .t-entry-title.h6 {
font-size:18px;
}

.tmb .t-entry p.t-entry-readmore .btn {
    margin-top: 6px;
}
/* update mobile header */
@media (max-width: 959px) {
	#masthead .row-menu-inner .main-menu-container {
		position: relative;
		z-index: 1;
	}
	#masthead .row-menu-inner .logo-container,
	#masthead .row-menu-inner .logo-container + .main-menu-container {
		z-index: 0;
	}
}

@media (max-width: 959px) {
	.main-container .cols-md-responsive > div[class*="col-md"].col-md-clear {
    	padding-top: 0!important;
	}
}

/* Posts Grid */
.t-entry-visual-overlay-in.style-dark-bg {
display:none!important;
}

/* Update search */
.search-wrap {
    vertical-align: top !important;
}


:lang(nb-NO) .search-wrap .search-container-inner,
:lang(fi) .search-wrap .search-container-inner,
:lang(da-DK) .search-wrap .search-container-inner,
:lang(en-US) .search-wrap .search-container-inner,
:lang(de-DE) .search-wrap .search-container-inner {
	display:none!important;
}

.search-wrap .menu-horizontal {
    display: none !important;
}
.search-wrap .new-searxh-wp {
    max-width: 200px;
    float: right;
    margin-top: 15px;
}
.search-wrap .new-searxh-wp input[type="search"] {
    border-radius: 10px;
}

.searchwp-live-search-results-showing { 
width: auto !important;
left: unset !important;
border-radius: 10px;
right: 31px;
}

.searchwp-live-search-result,
.searchwp-live-search-results-showing,
.searchwp-live-search-no-min-chars {
background: #D1E9E8 !important;
border-radius: 8px !important;
-webkit-box-shadow: none!important;
box-shadow: none!important;
min-width: 187px;
}

.searchwp-live-search-result p {
    border-bottom: 1px solid rgba(255,255,255,0.3)!important;
}

.searchwp-live-search-result p:hover {
background: rgba(255,255,255,0.2);
}

.searchwp-live-search-result a {
	color: #0A698B;
}


@media (max-width: 959px) {
    .search-wrap {
        position: absolute !important;
        right: 15px;
        top: 0;
    }
    .searchwp-live-search-results-showing { 
		right: 15px;
		max-width: calc(100vw - 30px);
    }
}
@media (max-width: 550px) {
    #main-logo {
        right: 100px;
        top: 35px;
    }
    .searchwp-live-search-results-showing { 
		right: 13px;
    }
}

@media (min-width: 1201px) {
	.searchwp-live-search-results-showing { 
		right: calc((50vw - 600px) + 35px);
    }
}

/* SEARCH LISTING PAGE */

body.search-results .header-wrapper {
	height: unset!important;
    min-height: unset!important;
    background: none;
}

body.search-results .header-wrapper .header-content-inner {
    padding-bottom: 0px!important;
}

body.search-results .header-wrapper .header-content {
    text-align: left;
}

/* Search update */
.search-item .entry-title {
    margin-top: 0;
}
@media (min-width: 768px) {
    .search-item {
        display: flex;
        align-items: flex-start;
    }
    .search-item .search-item_image {
        max-width: 250px;
        margin-right: 20px;
        width: 100%;
    }
    .search-item .entry-title {
        margin-top: 0;
    }
}

.forfattare {
margin-top:15px!important;
}

.post-tag-container.widget-container {
display:none;
} 

#tagsRow {
    font-size:0;
    /* padding-left:70px; */
    margin-top:-6px;
}

#tagsRow .wpb_row.row-inner {
/* border-top: 1px solid #ab65a6;
border-bottom: 1px solid #ab65a6; */
padding-top: 16px;
padding-bottom: 16px;
max-width: 740px;
min-width: unset;
display:block!important;
margin-left: 0!important;
padding-right: 16px;
}

#tagsRow .wpb_row.row-inner::before {
    content: "Taggar ";
    font-size: 15px;
    color: #ab65a6;
    font-family: VerdanaBold;
}

@media (min-width: 960px) and (max-width: 1200px) {
#tagsRow .wpb_row.row-inner {
    width: 66.66666666666666%;
}

#tagsRow {
  /* padding-left: 36px; */
} 
}

@media (max-width: 959px) {
    #tagsRow .wpb_row.row-inner {
    min-width: 100%;
    }
}

/* #tagsRow .wpb_row.row-inner:before {
content: "Ämnen:";
color: #ab65a6;
font-size: 15px;
font-weight: bold;
margin-left: 15px;
} */

@media (max-width: 560px) {
#tagsRow .wpb_row.row-inner::before {
line-height: 3;
}

#tagsRow .wpb_row.row-inner {
  padding-top: 5px;
}

#tagsRow .pos-top {
display:none!important;
}

}

#tagsRow a {
font-size: 13px;
padding: 2px 8px;
border: 1px solid #ab65a6;
border-radius: 3px;
color: #ab65a6;
font-style: italic;
margin: 0 4px 0 7px;
}

#tagsRow a:hover {
background-color: #ab65a6;
color: #fff;
}

body.search-results h1::before {
content: "Sökresultat:";
}

body.search-results h1 span {
display: none!important;
}
